Subject: [Roll] [Errata Held for Document Update] RFC6550 (4654)

From: RFC Errata System <[email-masked]>
Date: Thu, 14 Jul 2016 07:49:00 -0700 (PDT)

The following errata report has been held for document update 
for RFC6550, "RPL: IPv6 Routing Protocol for Low-Power and Lossy Networks". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6550&eid=4654

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Michael Richardson <[email-masked]>
Date Reported: 2016-04-04
Held by: Alvaro Retana (IESG)

Section: 2, 5.1, 6.3

Original Text
-------------
Section 2 defines DODAGID:

   DODAGID: A DODAGID is the identifier of a DODAG root.  The DODAGID is
         unique within the scope of a RPL Instance in the LLN.  The
         tuple (RPLInstanceID, DODAGID) uniquely identifies a DODAG.

Corrected Text
--------------
DODAGID: A DODAGID is the identifier of a DODAG root.  
  The DODAGID MUST be a reachable IPv6 address of the root node.
  The DODAG MUST be unique within the scope of a RPL Instance 
  in the LLN. The tuple (RPLInstanceID, DODAGID) uniquely 
  identifies a DODAG.

Notes
-----
section 5.1, and 6.3 also offered definitions of DODAGID, the above text summarizes those sections.

--------------------------------------
RFC6550 (draft-ietf-roll-rpl-19)
--------------------------------------
Title               : RPL: IPv6 Routing Protocol for Low-Power and Lossy Networks
Publication Date    : March 2012
Author(s)           : T. Winter, Ed., P. Thubert, Ed., A. Brandt, J. Hui, R. Kelsey, P. Levis, K. Pister, R. Struik, JP. Vasseur, R. Alexander
Category            : PROPOSED STANDARD
Source              : Routing Over Low power and Lossy networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG